package types

type Ppack struct {
	Grupo6              string  `json:"grupo6"`
	Po                  int     `json:"po"`
	Co                  int     `json:"co"`
	Colada              string  `json:"colada"`
	Calidad             string  `json:"calidad"`
	Matnr               string  `json:"matnr"`
	Dibujo              int     `json:"dibujo"`
	Operador            string  `json:"operador"`
	Serie               int     `json:"serie"`
	Nromatricula        string  `json:"nromatricula"`
	NroBulto            string  `json:"nro_bulto"`
	EtiquetaDoble       string  `json:"etiqueta_doble"`
	Fecha               int     `json:"fecha"`
	Turno               string  `json:"turno"`
	Observacion1        string  `json:"observacion1"`
	Observacion2        string  `json:"observacion2"`
	Observacion3        string  `json:"observacion3"`
	PaqueteLongitud     float64 `json:"paquete_longitud"`
	PaqueteAncho        int     `json:"paquete_ancho"`
	PaqueteAlto         float64 `json:"paquete_alto"`
	PaquetePeso         int     `json:"paquete_peso"`
	PaqueteNroSecciones int     `json:"paquete_nro_secciones"`
	PaqueteNroMantos    int     `json:"paquete_nro_mantos"`
	PaqueteNroSeccManto int     `json:"paquete_nro_secc_manto"`
	SeccionTipo         string  `json:"seccion_tipo"`
	SeccionLongitud     int     `json:"seccion_longitud"`
	SeccionAncho        int     `json:"seccion_ancho"`
	SeccionAlto         int     `json:"seccion_alto"`
	Idioma              string  `json:"idioma"`
	Destino             int     `json:"destino"`
	Hora                int     `json:"hora"`
	Horario             int     `json:"horario"`
	Inst                string  `json:"inst"`
	Tren                int     `json:"tren"`
	Normed              string  `json:"normed"`
	Norpro              string  `json:"norpro"`
	Nortol              string  `json:"nortol"`
	Spras               string  `json:"spras"`
	Statu               int     `json:"statu"`
	Crlf                string  `json:"crlf"`
	Maquina             int     `json:"maquina"`
	Padre               string  `json:"padre"`
	Paqpadre            string  `json:"paqpadre"`
	RelevantTime        string  `json:"relevant_time"`
	Desvio              int     `json:"desvio"`
	Pesoteorico         int     `json:"pesoteorico"`
	PesoteoricoReal     int     `json:"pesoteorico_real"`
	DesvioTeoricoReal   int     `json:"desvio_teorico_real"`
	FechaImpresion      string  `json:"fecha_impresion"`
	PesoNivel1          int     `json:"peso_nivel1"`
}
